Subject: Re: next-20080808: bash: fork: Resource temporarily unavailable

From: David Howells <[email-masked]>
Date: Sat, 09 Aug 2008 15:07:06 +0100

Thomas Meyer <[email-masked]> wrote:

> Is that what you wanted to know? Doesn't look like a memory leak for me.

It wasn't really what I was after, but I agree, with only 24.4 MB allocated to
slabs, it doesn't look like a leak.

> kmem: invalid structure member offset: kmem_cache_objects
>       FILE: memory.c  LINE: 13500  FUNCTION: dump_kmem_cache_slub()

That smacks of the internal structs having changed more recently than F9's
kmem program.

I guess I need to get this thing running on an i386 box.

David